{
  "Extension" : "f4v",
  "Quality" : 3,
  "ToDevice" : [

  ],
  "Video" : {
    "TrackNumLimit" : 1,
    "Codecs" : [
      {
        "Aspect" : {
          "Presets" : [
            "keep original",
            "16:10",
            "16:9",
            "4:3",
            "3:2",
            "5:4",
            "5:3",
            "1:1",
            "2.21:1",
            "2.35:1",
            "2.39:1",
            "10:16",
            "9:16",
            "3:4",
            "2:3",
            "4:5",
            "3:5",
            "1:2.21",
            "1:2.35",
            "1:2.39"
          ],
          "Value" : "keep original",
          "Editable" : false
        },
        "Resolution" : {
          "Presets" : [
            "keep original",
            "480x320",
            "640x480",
            "720x480",
            "960x640",
            "1280x720",
            "1920x1080",
            "1080x1920",
            "720x1280",
            "640x960",
            "480x720",
            "480x640",
            "320x480"
          ],
          "Modified" : false,
          "Value" : "720x480",
          "Editable" : false
        },
        "Bitrate" : {
          "Presets" : [
            "Auto Calculate",
            "Manual"
          ],
          "2PassEncode" : false,
          "Value" : "Auto Calculate",
          "Editable" : false,
          "Mode" : "CBR"
        },
        "BFrames" : {
          "Presets" : [
            "0",
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10",
            "11",
            "12",
            "13",
            "14",
            "15",
            "16"
          ],
          "Value" : "0",
          "Editable" : false
        },
        "ProfileLevel" : {
          "Presets" : [
            "baseline",
            "main",
            "high"
          ],
          "Value" : "baseline",
          "Editable" : false,
          "Level" : "3.1"
        },
        "GOP" : 250,
        "FrameRate" : {
          "Presets" : [
            "23.976",
            "24",
            "25",
            "29.97",
            "30"
          ],
          "Value" : "30",
          "Editable" : false
        },
        "Limit" : {
          "MaxWidth" : 3840,
          "MaxFrameRate" : 30,
          "MaxHeight" : 2160,
          "MaxBitRate" : 8000,
          "AllowBFrames" : 1,
          "AllowPassthrough" : 1
        },
        "Codec" : "h.264"
      }
    ],
    "DefaultCodec" : "h.264"
  },
  "ID" : 1000136,
  "Target" : "",
  "Comment" : "",
  "Summary" : {
    "Titles" : {
      "fr" : "Vidéo F4V ",
      "ko" : "F4V 동영상",
      "zh-hant" : "F4V",
      "de" : "F4V Video",
      "it" : "F4V Video",
      "pt-pt" : "F4V Video",
      "es" : "F4V video",
      "en" : "F4V Video",
      "zh-hans" : "F4V",
      "ja" : "F4V動画"
    },
    "ShortTitles" : {
      "fr" : "F4V",
      "ko" : "F4V",
      "zh-hant" : "F4V",
      "de" : "F4V",
      "it" : "F4V",
      "pt-pt" : "F4V",
      "es" : "F4V",
      "en" : "F4V",
      "zh-hans" : "F4V",
      "ja" : "F4V"
    },
    "AudioCodec" : "MP3",
    "Descriptions" : {
      "fr" : "Flash Vidéo, largement utilisé pour diffuser des vidéos sur Internet en utilisant Adobe Flash Player",
      "ko" : "F4V 동영상",
      "zh-hant" : "Flash影片，常使用Adobe Flash Player在互聯網上提供影片",
      "de" : "Flash Video, das zum Liefern des Videos über das Internet mit Hilfe von Adobe Flash Player weit verwendet ist.",
      "it" : "Flash video, spesso usando Adobe Flash Player per distribuire video su Internet",
      "pt-pt" : "Vídeo Flash, usado por Adobe Flash Player para fornecer vídeo na Internet.",
      "es" : "Flash video, a menudo usando Adobe Flash Player para entregar el vídeo a través de Internet",
      "en" : "Flash Video, widely used to deliver video over the internet using Adobe Flash Player",
      "zh-hans" : "Flash视频，常使用Adobe Flash Player在互联网上提供视频",
      "ja" : "通常動画用F4V形式"
    },
    "Recommend" : false,
    "KeyWords" : "",
    "VideoCodec" : "H264",
    "Resolution" : ""
  },
  "Audio" : {
    "TrackNumLimit" : 1,
    "DefaultCodec" : "mp3",
    "CodecsPassthru" : [
      "mp3"
    ],
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "160",
            "128",
            "112",
            "96",
            "80",
            "64",
            "56",
            "48"
          ],
          "Value" : "128",
          "Editable" : false
        },
        "SampleRate" : {
          "Presets" : [
            "48000",
            "44100",
            "32000",
            "22050",
            "16000"
          ],
          "Value" : "44100",
          "Editable" : false
        },
        "Channel" : {
          "Presets" : [
            "2"
          ],
          "Value" : "2",
          "Editable" : false
        },
        "Codec" : "mp3"
      }
    ]
  },
  "Type" : "GenericVideo",
  "PadForce" : false,
  "PadValue" : false,
  "CustomProfile" : 0,
  "Subtitle" : {
    "TrackNumLimit" : 0,
    "AllowImageSubTrack" : false,
    "BurnedInDefault" : true
  }
}